@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Baloo+Bhai&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lato&display=swap');
@font-face {
	font-family: 'Bodoni Bk BT';
	src: url('fonts/BodoniBT-BookItalic.eot');
	src: url('fonts/BodoniBT-BookItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/BodoniBT-BookItalic.woff2') format('woff2'),
		url('fonts/BodoniBT-BookItalic.woff') format('woff'),
		url('fonts/BodoniBT-BookItalic.ttf') format('truetype'),
		url('fonts/BodoniBT-BookItalic.svg#BodoniBT-BookItalic') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Bodoni Bd BT';
	src: url('fonts/BodoniBT-Bold.eot');
	src: url('fonts/BodoniBT-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/BodoniBT-Bold.woff2') format('woff2'),
		url('fonts/BodoniBT-Bold.woff') format('woff'),
		url('fonts/BodoniBT-Bold.ttf') format('truetype'),
		url('fonts/BodoniBT-Bold.svg#BodoniBT-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Bodoni Bd BT';
	src: url('fonts/BodoniBT-BoldItalic.eot');
	src: url('fonts/BodoniBT-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/BodoniBT-BoldItalic.woff2') format('woff2'),
		url('fonts/BodoniBT-BoldItalic.woff') format('woff'),
		url('fonts/BodoniBT-BoldItalic.ttf') format('truetype'),
		url('fonts/BodoniBT-BoldItalic.svg#BodoniBT-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Bodoni Bk BT';
	src: url('fonts/BodoniBT-Book.eot');
	src: url('fonts/BodoniBT-Book.eot?#iefix') format('embedded-opentype'),
		url('fonts/BodoniBT-Book.woff2') format('woff2'),
		url('fonts/BodoniBT-Book.woff') format('woff'),
		url('fonts/BodoniBT-Book.ttf') format('truetype'),
		url('fonts/BodoniBT-Book.svg#BodoniBT-Book') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Century Gothic';
	src: url('fonts/CenturyGothic.eot');
	src: url('fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
		url('fonts/CenturyGothic.woff') format('woff'),
		url('fonts/CenturyGothic.ttf') format('truetype');
		src: url('fonts/CenturyGothic-Bold.eot');
	src: url('fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/CenturyGothic-Bold.woff') format('woff'),
		url('fonts/CenturyGothic-Bold.ttf') format('truetype');
font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Lucida Sans';
	src: url('fonts/LucidaSans.eot');
	src: url('fonts/LucidaSans.eot?#iefix') format('embedded-opentype'),
		url('fonts/LucidaSans.woff') format('woff'),
		url('fonts/LucidaSans.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body{ margin:0; padding:0;}

ul{ list-style-type:none; margin:0; padding:0;}

.clear{ clear:both;} 	   

h1,h2,h3,h4,h5,h6 {clear: both;font-weight:normal;margin:0 0 20px; line-height:1.2}

h1 {font-size: 30px;}

h2 {font-size: 26px; margin:10px 0 0 0; padding:0;}

h3 {font-size: 22px;}

h4 {font-size: 20px;}

h5 {font-size: 18px;}

h6 {font-size: 16px;} 

b,strong {font-weight: 700;}

p {margin-bottom:20px;}

img {-ms-interpolation-mode: bicubic;border: 0;vertical-align: middle; max-width:100%;}

 

/* Input fields */

  

.alignLeft { float:left}

.alignRight { float:right;}

.cf:before, .cf:after {content: "";display: table;}

.cf:after {clear: both;}

/* For IE 6/7 (trigger hasLayout) */

.cf {zoom: 1;}

.imgLeft{ float:left; margin:0 15px 0 0; padding:0; border:1px solid #063;}

.imgRight{ float:right; margin:0 0 0 15px; padding:0; border:1px solid #063;}

.container{ width:990px;  margin:0 auto; padding:0;}

.logo{ margin-top:} 

.header{ background:#ffcc00; padding-top:10px;}

.menu { margin-top:40px;}

.menu ul li{ float:left; margin-left:5px; font-family:"Myriad Pro"; font-size:19px;}

.menu ul li a{ color:#000; text-decoration:none; background:#ec4e02; padding:8px; border-radius:8px; color:#fff; }

.menu ul li a:hover{ color:#18579c; background:#e5e6e6;}
.menu ul li ul{ visibility:hidden; position:absolute; z-index:10000000; background: #e5e6e6; border:1px solid #e5e6e6;}
.menu ul li ul li{ width:240px;}
.menu ul li ul li a{   font-size:16px;}
.menu ul li:hover ul{ visibility:visible; }

.sliderfornt{ position: absolute;

    z-index: 100000;

    top:0;}

.slider{ background:url(images/sliderbg.gif) repeat top left; min-height:256px; position:relative;}

.welcome{ font-family: Arial, Helvetica, sans-serif;}

.welcome h1{ font-size:28px; font-family:Arial, Helvetica, sans-serif; color:#676767; font-weight:bolder; text-align:center; text-transform:uppercase;}

.welcome p{ font-size:13px; color:#676767; line-height:24px; text-align:center; line-height:24px; font-weight:bold;}

.welcomein{ font-family: Verdana, Geneva, sans-serif;}

.welcomein h1{ font-size:28px;   color:#676767; font-weight:bolder;   text-transform:uppercase;}

.welcomein p{ font-size:14px; color:#676767; line-height:24px; text-align:justify;   line-height:24px;  }

.welcomein h2{ font-family: Verdana, Geneva, sans-serif; font-size:25px; margin:0 0 11px 0;}

.service{ background:#fdca2f; min-height:325px; text-align:center; padding:20px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:21px; font-weight:bold; color:#000;}

.graybg{ background:url(images/graybg.gif) repeat top left; min-height:291px;}

.graybg span{text-align:center; display:block;} 

.whitebg{ background:#ffcc00; min-height:158px; padding:20px;}

.whitebg ul li{ background:url(images/blt.png) no-repeat center left; padding-left:20px; line-height:26px; font-weight:bold; }

.whitebg ul li a{color:#7e7d7d; text-decoration:none;}

.whitebg ul li a:hover{ text-decoration:underline;}

.formarea input{border:1px solid #dadbdb; border-radius:8px; color:#7e7d7d; font-size:14px; padding:5px; width:95%;}

.formarea textarea{border:1px solid #dadbdb; border-radius:8px; color:#7e7d7d; font-size:14px; padding:5px; min-height:83px; width:95%;}

.address{ font-size:14px; color:#000;}

.add{ background:url(images/map.png) no-repeat top left; padding-left:20px;}

.phone{ background:url(images/mobile.png) no-repeat top left; padding-left:20px;}
.phone a{color:#000; text-decoration:none;}
.email{ background:url(images/sms.png) no-repeat top left; padding-left:20px;  }

.footerMenu{ background:#e7b10d; color:#000; font-size:22px; text-align:center; padding:15px;}

.footerMenu a{color:#000; text-decoration:none; margin-left:10px;}

.footerMenu a:hover{ color:#000;}

.pinkbg{ background:#f5d164; font-size:14px; color:#000; line-height:41px;}

.pinkbg a{ text-decoration:none; color:#000;}

.pinkbg a:hover{ text-decoration:underline;}

.text-right{ text-align:right;}

.bullet ul li {
	background: url(images/blt.png) no-repeat left 8px;
	padding-left: 20px;
	line-height: 29px;
	  font-size:14px;
	color: #676767; font-family: Verdana, Geneva, sans-serif; 
}

.callnow{  font-family: 'Lato', sans-serif;
font-size: 20px;
text-align: right;
margin: 0 0 10px 0;
padding: 0;
float: right;
color:
red;}
.callnow a{color:red; text-decoration:none;}
.hidden-sm{ display:none;}
@media only screen and (max-width:320px){
	.menu ul li a {padding:5px !important;}
	}
@media only screen and (max-width:480px){
	.pinkbg{ text-align:center !important;}
	.menu ul li{ margin-left:2px !important;}
	.hidden-sm{ display: block !important;}
.hidden-xs{ display:none !important;}
	.imgLeft{ float:none !important; width:95%; margin:0 auto; padding:0;}
.alignRight{ float: none;}
.callnow{  display:block;  float:none !important;!important; text-align:center !important; 
}
.footerMenu{ font-size:19px;}
.callnow a{color:#000;  font-size:30px }
.logo{ text-align:center; margin-bottom:10px;}
.menu{ margin:10px 0 0 0; float:left;} 
.menu ul li{ font-size:13px; }
.clients{ display:none !important;}
.container{ width:90%; margin:0 auto; padding:0;}
.slider{ min-height:auto;}
}

@media only screen and (max-width:640px){
.col-xs-12{ width:100%;}
.callnow{ font-size:22px !important; }
.clients{ display:none !important;}
.container{ width:90%; margin:0 auto; padding:0;}
.slider{ min-height:auto;}
}	


.fixedw {
    animation: dot-pulse-idle 4s cubic-bezier(0.19, 1, 0.22, 1) infinite both;
    border-bottom-left-radius: 100%;
    border-bottom-right-radius: 100%;
    border-left-width: 2px;
    border-top-color: #ec1f26;
    border-top-left-radius: 100%;
    border-top-right-radius: 100%;
    height: 80%;
    position: fixed;
    width: 60px;
    height: 120px;
    bottom: 12px;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    left: 15px;
    z-index: 1000;
}

.fixedww {
    animation: dot-pulse-idle 4s cubic-bezier(0.19, 1, 0.22, 1) infinite both;
    border-bottom-left-radius: 100%;
    border-bottom-right-radius: 100%;
    border-left-width: 2px;
    border-top-color: #ec1f26;
    border-top-left-radius: 100%;
    border-top-right-radius: 100%;
    height: 80%;
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 12px;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    left: 15px;
    z-index: 1000;
}